<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_morecandy', language 'sr_cr', version '2.8'.
 *
 * @package     theme_morecandy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminoptions'] = 'Администраторске опције';
$string['bgimage'] = 'Позадинска слика';
$string['bgimagedesc'] = 'Поставите овде позадинску слику уколико желите да она буде додата телу странице.';
$string['choosereadme'] = '<p>Morecandy је тема која вам омогућава да лако прилагодите изглед Moodlea, директно путем веб интерфејса.</p>
<p>На страници за подешавање ове теме можете променити боју, додати слику као позадину, додати свој лого, као и још много тога.</p>';
$string['configtitle'] = 'Morecandy';
$string['customcss'] = 'Прилагођени CSS';
$string['customcssdesc'] = 'CSS правила која додате у ово поље за текст одразиће се на изглед свих страница, што олакшава прилагођавање ове теме.';
$string['footnote'] = 'Фуснота';
$string['footnotedesc'] = 'Садржај који додате у ово поље за текст биће приказан у подножју сваке странице вашег Moodle сајта.';
$string['mygrades'] = 'Моје оцене';
$string['pluginname'] = 'Morecandy';
$string['region-side-post'] = 'Десно';
$string['region-side-pre'] = 'Лево';
$string['welcome'] = 'Добродошли,  {$a}!';
