<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'sr_cr', version '2.8'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Уметни колону после';
$string['addrowafter'] = 'Уметни ред после';
$string['both'] = 'И једно и друго';
$string['caption'] = 'Натпис';
$string['columns'] = 'Колоне';
$string['createtable'] = 'Креирај табелу';
$string['deletecolumn'] = 'Обриши колону';
$string['deleterow'] = 'Обриши ред';
$string['edittable'] = 'Уреди табелу';
$string['headers'] = 'Одреди где су заглавља';
$string['movecolumnleft'] = 'Помери колону лево';
$string['movecolumnright'] = 'Помери колону десно';
$string['moverowdown'] = 'Помери ред доле';
$string['moverowup'] = 'Помери ред горе';
$string['numberofcolumns'] = 'Број колона';
$string['numberofrows'] = 'Број редова';
$string['pluginname'] = 'Табела';
$string['rows'] = 'Редови';
$string['updatetable'] = 'Ажурирај табелу';
